/*
Theme Name:     Shapely	Child
Theme URI:      https://colorlib.com/wp/themes/shapely
Description:    Child theme for the Shapely Theme
Author:         colorlib
Author URI:     https://colorlib.com/
Template:       shapely
Text Domain:  	shapely-child
Version:        0.1.0
*/

/*
.top-parallax-section div {
	background: rgba(0,0,0, .5);
    padding: 1em;
    border-radius: 12px;
}

@media only screen and (min-width:690px){
	.top-parallax-section h1 {
		font-size:64px;
	}
	.top-parallax-section p {
		font-size:24px;
	}
}
*/

.blog .post-grid-small, .archive .post-grid-small {
    text-align: left;
    background-color: #fff; /* Adds a white background */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); /* Adds a subtle shadow */
    transition: 0.3s; /* Smooth transition for hover effect */
    margin: 10px; /* Adds some space around each post */
    border-radius: 5px; /* Slightly rounded corners for a softer look */
}

.blog .post-grid-small:hover, .archive .post-grid-small:hover{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.3); /* Slightly larger shadow on hover */
}

/* Optional: Style the title to better suit the minimalistic theme */
.blog .post-grid-small .post-title a, .archive .post-grid-small .post-title a{
    color: #333; /* Darker text color for better readability */
    text-decoration: none; /* Removes underline from links */
}

/* Optional: Style the entry meta to be less obtrusive */
.blog .post-grid-small .entry-meta, .archive .post-grid-small .entry-meta{
    color: #666; /* Lighter text color for a subtler appearance */
    font-size: 0.9em; /* Smaller font size */
}


html {
  scroll-behavior: smooth !important;
}

#site-navigation a {
  -webkit-transition: all 0.5s ease;
}


.blog #primary {
  margin: auto;
    float: none;
    margin-top: 2em;
}

.blog .entry-content .post-title {
  font-size:20px
}

.blog .post-grid-small {
  text-align: left;
}

.blog .post-grid-small li {
  list-style:none;
}

/*! CSS Used from: https://busatools.com/wp-content/plugins/busanai/css/style-landing-portada.css?ver=1.7 ; media=all */
@media all{
  @media all{
  .grid-container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
  }
  @media all and (min-width:576px){
  .grid-container{max-width:540px;}
  }
  @media all and (min-width:768px){
  .grid-container{max-width:720px;}
  }
  @media all and (min-width:992px){
  .grid-container{max-width:960px;}
  }
  @media all and (min-width:1200px){
  .grid-container{max-width:1140px;}
  }
  .webp .imagen_portada{background-image:url(https://busatools.com/wp-content/uploads/2020/05/background-turquesa2-1024x576.jpg.webp);}
  input{font:inherit;color:#404040;font-family:sans-serif;font-size:14px;line-height:1.5;}
  i{font-style:italic;}
  *,:after,:before{box-sizing:inherit;}
  ul{list-style:disc;margin:0!important;}
  h3,input,p,ul{padding:0;}
  p,span{font-weight:400;}
  section{padding:96px 0;position:relative;overflow:hidden;}
  @media all and (max-width:991px){
  .menu li a{padding:10px 0;}
  }
  @media all and (max-width:767px){
  h3{font-size:24px;line-height:32px;}
  p{font-size:12px;}
  section{padding:80px 0;}
  }
  @media all and (min-width:992px){
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-title{font-size:32px;margin:80px 0 0;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-desc{font-size:21px;margin:10px 0 20px;}
  .imagen_portada_chars .gutentor-single-item-button{margin:10px 0 40px;padding:15px 30px;font-size:16px;letter-spacing:2px;}
  }
  @media all and (min-width:768px){
  .imagen_portada_chars .gutentor-single-item-button{padding:15px 30px;font-size:14px;}
  }
  .imagen_portada_chars.has-gutentor-overlay:after{background-color:rgba(79, 81, 81, .84);}
  .imagen_portada_chars{background-size:cover;background-position:center;background-repeat:no-repeat;background-attachment:fixed;padding:50px 0 100px;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-title{color:#fff;}
  .imagen_portada_chars .gutentor-single-item-button{color:#fff;background-color:#21806e;margin:0 0 40px;padding:15px 30px;font-size:14px;font-weight:500;text-transform:uppercase;border-radius:50px;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-desc{color:#fff;font-size:18px;font-weight:300;line-height:1.5;}
  .content-area{padding-bottom:2em;min-height:50em;}
  .main-container{clear:both;min-height:800px;}
  .row{margin-right:0!important;margin-left:0!important;}
  section{display:block;}
  img{height:auto;max-width:100%;max-width:100%;border:0;vertical-align:middle;}
  input{margin:0;font:inherit;color:inherit;}
  input{line-height:normal;}
  input[type=radio]{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:4px 0 0;line-height:normal;}
  *,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  input{font-family:inherit;font-size:inherit;line-height:inherit;}
  a{background-color:transparent;text-decoration:none;}
  h3{clear:both;color:#0e1015;font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
  h3{margin-top:20px;margin-bottom:10px;font-size:24px;}
  p{margin:0 0 10px;}
  .container{position:relative;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
  @media all and (min-width:768px){
  .container{width:750px;}
  }
  @media all and (min-width:992px){
  .container{width:970px;}
  }
  @media all and (min-width:1200px){
  .container{width:1170px;}
  }
  label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700;}
  .container:after,.container:before,.row:after,.row:before{display:table;content:" ";}
  .container:after,.row:after{clear:both;}
  .fa{display:inline-block;font:14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
  .fa-book:before{content:"\f02d";}
  .fa-minus:before{content:"\f068";}
  .gutentor-icon-hide.gutentor-button .gutentor-button-icon{display:none;}
  .gutentor-button{margin-top:30px;display:-ms-inline-flexbox;display:inline-flex;line-height:normal;-ms-flex-align:center;align-items:center;}
  .gutentor-button .gutentor-button-icon{line-height:normal;font-size:14px;}
  .gutentor-active .gutentor-section i.fa{font-style:normal;}
  .gutentor-active .gutentor-single-item-title{margin-bottom:10px;}
  .gutentor-active .gutentor-single-item-title:before{display:none;}
  .has-gutentor-overlay{position:relative;z-index:1;}
  .has-gutentor-overlay:after{position:absolute;content:'';left:0;top:0;width:100%;height:100%;z-index:-1;}
  body:not(.wp-admin) .has-gutentor-overlay{overflow:hidden;}
  .gutentor-single-item-title{margin-top:0;padding:0;line-height:normal;}
  .gutentor-single-item-desc:last-child{margin-bottom:0;}
  .gutentor-accordion-heading .gutentor-accordion-icon{position:absolute;right:20px;top:50%;z-index:1;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
  .gutentor-accordion-heading:not(.active) .gutentor-accordion-icon.close-icon{display:none;}
  .gutentor-accordion-body{padding:20px;display:none;border-width:0 1px 1px;border-style:solid;border-color:#ddd;}
  .gutentor-featured-block .gutentor-image-thumb{position:relative;overflow:hidden;height:100%;font-size:0;line-height:normal;}
  .gutentor-featured-block .grid-container,.gutentor-featured-block .gutentor-grid-item-wrap,.gutentor-featured-block .gutentor-single-item{min-height:100%;}
  .gutentor-featured-block .gutentor-single-item{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;}
  .gutentor-featured-block.featured-template5 .featured-content-row{text-align:center;}
  .gutentor-featured-block.featured-template5 .gutentor-single-item-image-box{margin-left:auto;margin-right:auto;}
  a,a:visited{color:#21806e;}
  @media all{
  .has-text-align-center{text-align:center;}
  .fa,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1;font-family:FontAwesome;}
  .fa-angle-up:before{content:"\f106";}
  .fa-book:before{content:"\f02d";}
  .fa-file-alt:before{content:"\f15c";}
  .fa-minus:before{content:"\f068";}
  .fa-plus:before{content:"\f067";}
  .fa-user-plus:before{content:"\f234";}
  .fa{font-weight:900;}
  .grid-container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
  }
  @media all and (min-width:576px){
  .grid-container{max-width:540px;}
  }
  @media all and (min-width:768px){
  .grid-container{max-width:720px;}
  }
  @media all and (min-width:992px){
  .grid-container{max-width:960px;}
  }
  @media all and (min-width:1200px){
  .grid-container{max-width:1140px;}
  }
  .grid-row [class*=grid-],.grid-row [class^=grid-]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
  .grid-row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
  .grid-12,.grid-6,.grid-lg-3,.grid-md-12,.grid-md-3,.grid-md-4,.grid-md-6{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;}
  .grid-6{flex:0 0 50%;max-width:50%;}
  .grid-12{flex:0 0 100%;max-width:100%;}
  @media all and (min-width:768px){
  .grid-md-3{flex:0 0 25%;max-width:25%;}
  .grid-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%;}
  .grid-md-6{flex:0 0 50%;max-width:50%;}
  .grid-md-12{flex:0 0 100%;max-width:100%;}
  }
  @media all and (min-width:992px){
  .grid-lg-3{flex:0 0 25%;max-width:25%;}
  }
  footer,section{display:block;}
  a{background-color:transparent;}
  a:active,a:hover{outline:0;}
  strong{font-weight:700;}
  img{border:0;height:auto;max-width:100%;max-width:100%;}
  input,textarea{color:inherit;font:inherit;margin:0;}
  input[type=submit]{-webkit-appearance:button;cursor:pointer;}
  input[type=radio]{box-sizing:border-box;padding:0;}
  input,textarea{color:#404040;font-family:sans-serif;font-size:14px;line-height:1.5;}
  h2,h3{clear:both;font-weight:400;color:#0e1015;}
  i{font-style:italic;}
  *,:after,:before{box-sizing:inherit;}
  ul{margin:0 0 1.5em 3em;}
  input[type=text]:focus,textarea:focus{color:#111;}
  input[type=text]{padding:3px;}
  .site-footer:after,.site-footer:before{content:"";display:table;table-layout:fixed;}
  .site-footer:after{clear:both;}
  .widget{margin:0 0 1.5em;}
  ul{list-style:disc;}
  .main-container{clear:both;}
  .container{position:relative;}
  h2,h3,input,p,ul{margin-bottom:24px;margin-top:0;padding:0;}
  h2{font-size:45px;line-height:48px;}
  h3{font-size:30px;line-height:33px;}
  @media all and (max-width:767px){
  h2{font-size:32px;line-height:40px;}
  h3{font-size:24px;line-height:32px;}
  p{font-size:12px;}
  }
  p,span{font-weight:400;}
  .bg-dark{background:#0e1015;}
  footer,section{padding:96px 0;position:relative;overflow:hidden;}
  footer{padding:72px 0;}
  .bg-dark li,footer.bg-dark li{color:#fefefe;}
  .btn{border:2px solid #745cf9;padding:0 26px;min-width:150px;line-height:36px;font-size:12px;font-weight:700;text-transform:uppercase;letter-spacing:1px;border-radius:0;color:#745cf9;text-align:center;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;margin-right:8px;margin-bottom:24px;white-space:normal;}
  .btn:last-of-type{margin-right:0;}
  .btn:hover{background:#745cf9;color:#fff;}
  .btn-sm{min-height:30px;font-size:11px;line-height:27px;min-width:0;}
  .btn:visited{color:#745cf9;}
  .btn:visited:hover{color:#fff;}
  .btn:visited:hover{background:#5d47d7;border-color:#5d47d7;}
  input[type=submit]:hover{background-color:#5d47d7;color:#fff;}
  @media all and (max-width:991px){
  .menu li a{padding:10px 0;}
  }
  input[type=text],textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
  textarea{overflow:auto;width:auto;background:#f5f5f5;border-radius:0;padding:16px 20px;}
  .widget{margin-bottom:0;}
  @media all and (max-width:767px){
  br{display:none;}
  section{padding:80px 0;}
  }
  .fade-half{opacity:.5;}
  footer.bg-dark a{color:#fff;}
  .back-to-top{position:absolute;right:0;bottom:0;transform:translateX(-50%);-webkit-transform:translateX(-50%);height:36px;width:36px;padding:5px 11px;}
  .back-to-top .fa{font-size:18px;color:#fff;}
  .back-to-top:hover{opacity:1;}
  .bg-dark .back-to-top{border-color:#fff;}
  .bg-dark .back-to-top:active,.bg-dark .back-to-top:focus{color:#fff;}
  .bg-dark .back-to-top:hover{background:0 0;}
  .copyright-text{color:#fefefe;}
  .footer .footer-credits{color:#fff;}
  .widget .widget-title{font-size:22px;line-height:24px;color:#001c28;margin-bottom:25px;}
  .widget.widget_categories ul,.widget.widget_nav_menu ul,.widget.widget_nav_menu>div ul,.widget.widget_pages ul{list-style-type:none;padding-left:0;margin-left:0;}
  .widget.widget_categories ul li,.widget.widget_nav_menu ul li,.widget.widget_nav_menu>div ul li,.widget.widget_pages ul li{border-bottom:1px solid #ebebeb;padding-bottom:20px;margin-bottom:20px;}
  .widget.widget_categories ul li:last-of-type,.widget.widget_nav_menu ul li:last-of-type,.widget.widget_nav_menu>div ul li:last-of-type,.widget.widget_pages ul li:last-of-type{border:none;padding-bottom:0;margin-bottom:0;}
  .widget.widget_categories ul li a:focus,.widget.widget_categories ul li a:hover,.widget.widget_nav_menu ul li a:focus,.widget.widget_nav_menu ul li a:hover,.widget.widget_nav_menu>div ul li a:focus,.widget.widget_nav_menu>div ul li a:hover,.widget.widget_pages ul li a:focus,.widget.widget_pages ul li a:hover{color:#5234f9;}
  .widget.widget_nav_menu .menu>li{float:none;}
  .widget.widget_nav_menu .menu>li a{text-transform:initial;font-size:14px;color:#8c979e;font-weight:400;opacity:1;}
  .widget.widget_nav_menu .menu>li a:focus,.widget.widget_nav_menu .menu>li a:hover{color:#5234f9;}
  .widget.widget_recent_entries ul{list-style-type:none;padding-left:0;margin-left:0;}
  .widget.widget_recent_entries ul li{border-bottom:1px solid #ebebeb;padding-bottom:20px;margin-bottom:20px;}
  .widget.widget_recent_entries ul li:last-of-type{border:none;padding-bottom:0;}
  .widget.widget_recent_entries ul li a{text-transform:initial;font-size:14px;color:#8c979e;font-weight:400;display:inline-block;width:100%;}
  .widget.widget_recent_entries ul li a:focus,.widget.widget_recent_entries ul li a:hover{color:#5234f9;}
  input[type=text]:focus,input[type=text]:hover,textarea:focus,textarea:hover{border-color:#745cf9;box-shadow:none;outline:0;}
  #colophon .widget{margin-bottom:24px;display:inline-block;width:100%;}
  #colophon .site-info{margin-top:15px;}
  #colophon .widget ul{padding-left:0;margin-left:0;margin-bottom:0;}
  #colophon .widget ul li{margin-right:0;}
  #colophon .widget .widget-title{color:#fff;border-bottom:none;}
  @media all and (min-width:992px){
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-title{font-size:32px;margin:80px 0 0;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-desc{font-size:21px;margin:10px 0 20px;}
  .imagen_portada_chars .gutentor-single-item-button{margin:10px 0 40px;padding:15px 30px;font-size:16px;letter-spacing:2px;}
  }
  @media all and (min-width:768px){
  .imagen_portada_chars .gutentor-single-item-button{padding:15px 30px;font-size:14px;}
  }
  .imagen_portada_chars.has-gutentor-overlay:after{background-color:rgba(79, 81, 81, .84);}
  .webp .imagen_portada{background-image:url(https://busatools.com/wp-content/uploads/2020/05/background-turquesa2-1024x576.jpg.webp);}
  .imagen_portada_chars{background-size:cover;background-position:center;background-repeat:no-repeat;background-attachment:fixed;padding:50px 0 100px;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-title{color:#fff;}
  .imagen_portada_chars .gutentor-single-item-button:hover{background-color:#1b574c;}
  .imagen_portada_chars .gutentor-single-item-button{color:#fff;background-color:#21806e;margin:0 0 40px;padding:15px 30px;font-size:14px;font-weight:500;text-transform:uppercase;border-radius:50px;}
  .imagen_portada_chars .gutentor-single-item .gutentor-single-item-desc{color:#fff;font-size:18px;font-weight:300;line-height:1.5;}
  .busanai_rate{text-align:center;height:46px;padding:0 10px;width:240px;margin:auto;}
  .busanai_rate>input:checked~label{color:#ffc700;}
  .busanai_rate>input:checked+label:hover,.busanai_rate>input:checked+label:hover~label,.busanai_rate>input:checked~label:hover,.busanai_rate>input:checked~label:hover~label,.busanai_rate>label:hover~input:checked~label{color:#c59b08;}
  .busanai_rate:not(:checked)>label:before{content:'â˜… ';}
  .busanai_rate{text-align:center;height:46px;padding:0 10px;width:240px;}
  .busanai_rate:not(:checked)>input{position:absolute;top:-9999px;}
  .busanai_rate:not(:checked)>label{width:1em;overflow:hidden;white-space:nowrap;cursor:pointer;font-size:30px;color:#ccc;}
  .content-area{padding-bottom:2em;min-height:50em;}
  .main-container{min-height:800px;}
  .alinear_centro{text-align:center;}
  .row{margin-right:0!important;margin-left:0!important;}
  .menu-item a:hover{text-decoration:none;}
  .btn:not(.btn-white):hover,input[type=submit]:hover{background:#21806e!important;border:2px!important;text-decoration:none;}
  input[type=submit],input[type=text]{background:#f5f5f5;border:1px solid #eee;width:auto;height:36px;margin:3px;}
  ul{margin:0!important;}
  footer,section{display:block;}
  a:active,a:hover{outline:0;}
  strong{font-weight:700;}
  img{border:0;vertical-align:middle;}
  input,textarea{margin:0;font:inherit;color:inherit;}
  input[type=submit]{-webkit-appearance:button;cursor:pointer;}
  input{line-height:normal;}
  input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;}
  textarea{overflow:auto;}
  @media print{
  *,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
  a,a:visited{text-decoration:underline;}
  a[href]:after{content:" ("attr(href) ")";}
  a[href^="#"]:after{content:"";}
  img{page-break-inside:avoid;}
  img{max-width:100%!important;}
  h2,h3,p{orphans:3;widows:3;}
  h2,h3{page-break-after:avoid;}
  }
  *,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  input,textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
  a{background-color:transparent;color:#337ab7;text-decoration:none;}
  a:focus,a:hover{color:#23527c;text-decoration:underline;}
  a:focus{outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
  h2,h3{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
  h2,h3{margin-top:20px;margin-bottom:10px;}
  h2{font-size:30px;}
  h3{font-size:24px;}
  p{margin:0 0 10px;}
  .text-right{text-align:right;}
  .text-center{text-align:center;}
  ul{margin-top:0;margin-bottom:10px;}
  .container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
  @media all and (min-width:768px){
  .container{width:750px;}
  }
  @media all and (min-width:992px){
  .container{width:970px;}
  }
  @media all and (min-width:1200px){
  .container{width:1170px;}
  }
  .row{margin-right:-15px;margin-left:-15px;}
  .col-md-3,.col-sm-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
  @media all and (min-width:768px){
  .col-sm-6{float:left;}
  .col-sm-6{width:50%;}
  }
  @media all and (min-width:992px){
  .col-md-3{float:left;}
  .col-md-3{width:25%;}
  }
  label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700;}
  input[type=radio]{margin:4px 0 0;line-height:normal;}
  input[type=radio]:focus{outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
  .btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
  .btn:active:focus,.btn:focus{outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
  .btn:focus,.btn:hover{color:#333;text-decoration:none;}
  .btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);}
  .btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px;}
  .container:after,.container:before,.row:after,.row:before{display:table;content:" ";}
  .container:after,.row:after{clear:both;}
  .gutentor-single-item-icon-box .fa{color:#21806e;font-size:120%;}
  .fa-book:before{content:"\f02d";}
  .fa-plus:before{content:"\f067";}
  .fa-minus:before{content:"\f068";}
  .fa-angle-up:before{content:"\f106";}
  .fa-user-plus:before{content:"\f234";}
  .gutentor-icon-hide.gutentor-button .gutentor-button-icon{display:none;}
  .text-center{text-align:center;}
  .text-right{text-align:right;}
  .gutentor-button{margin-top:30px;display:-ms-inline-flexbox;display:inline-flex;-webkit-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;line-height:normal;-ms-flex-align:center;align-items:center;}
  .gutentor-button .gutentor-button-icon{line-height:normal;font-size:14px;}
  .gutentor-active .gutentor-section .grid-row [class*=grid-],.gutentor-active .gutentor-section .grid-row [class^=grid-]{margin-top:15px;margin-bottom:15px;}
  .gutentor-active .gutentor-section i.fa{font-style:normal;}
  .gutentor-active .gutentor-section a{text-decoration:none;}
  .gutentor-active .gutentor-single-item-title{margin-bottom:10px;}
  .gutentor-active .gutentor-single-item-title:before{display:none;}
  .gutentor-section{background-color:#fff;}
  .gutentor-section:not(.gutentor-dynamic-single-column){padding:0;}
  .gutentor-section:not(.gutentor-block-shape-bottom-bring-front) .gutentor-grid-item-wrap{position:relative;z-index:3;}
  .has-gutentor-overlay{position:relative;z-index:1;}
  .has-gutentor-overlay:after{position:absolute;content:'';left:0;top:0;width:100%;height:100%;z-index:-1;}
  body:not(.wp-admin) .has-gutentor-overlay{overflow:hidden;}
  .gutentor-section-title .gutentor-title{margin:0;}
  .gutentor-section-title.enable-title-design .gutentor-title{position:relative;margin:0;}
  .gutentor-section-title.enable-title-design .gutentor-title:before{background:currentColor;content:"\020";display:block;height:3px;margin:0 auto;width:1em;position:absolute;}
  .gutentor-section-title.enable-title-design.seperator-bottom .gutentor-title{padding-bottom:10px;}
  .gutentor-section-title.enable-title-design.seperator-bottom .gutentor-title:before{bottom:0;}
  .gutentor-section-title.enable-title-design.text-center .gutentor-title:before{left:0;right:0;margin-left:auto;margin-right:auto;}
  .gutentor-single-item{-webkit-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
  .gutentor-single-item-icon-box{font-size:20px;margin-bottom:20px;}
  .gutentor-single-item-title{margin-top:0;padding:0;line-height:normal;}
  .gutentor-single-item-desc:last-child{margin-bottom:0;}
  .gutentor-section.gutentor-accordion-wrapper .grid-row [class^=grid-]{margin:0;}
  .gutentor-accordion-wrap:not(:last-child) .gutentor-single-item{margin-bottom:15px;}
  .gutentor-accordion-heading{position:relative;cursor:pointer;border:1px solid #ddd;}
  .gutentor-accordion-heading .gutentor-accordion-icon{position:absolute;right:20px;top:50%;z-index:1;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
  .gutentor-accordion-heading:not(.active) .gutentor-accordion-icon.close-icon{display:none;}
  .gutentor-accordion-heading:not(.active) .gutentor-accordion-icon.open-icon{display:block;}
  .gutentor-accordion-body{padding:20px;display:none;border-width:0 1px 1px;border-style:solid;border-color:#ddd;}
  .gutentor-accordion-wrapper.accordion-template1 .grid-row [class^=grid-]{margin:0;padding:0;}
  .gutentor-accordion-wrapper .gutentor-single-item-title{font-size:20px;margin:0;padding:15px;line-height:normal;}
  .gutentor-counter .gutentor-single-item-content{display:block;clear:both;}
  .gutentor-counter .gutentor-single-item-icon-box{margin-bottom:20px;line-height:normal;}
  .gutentor-counter .gutentor-single-item-title{margin-bottom:0;}
  .gutentor-counter-wrapper.counter-template3 .gutentor-single-item{text-align:center;}
  .gutentor-counter-wrapper.counter-template3 .gutentor-single-item-icon-box{margin:0 auto 20px;}
  .pricing{text-align:center;background:#fff;border:1px solid #f5f5f5;margin-bottom:30px;border-radius:3px;-webkit-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
  @media all and (min-width:768px){
  .pricing{margin-bottom:0;}
  }
  .pricing-header{padding:25px;}
  .pricing-amount{position:relative;display:inline-block;}
  .pricing-amount .pricing-price{margin:0;line-height:normal;}
  .pricing-content{padding:25px;}
  .pricing .gutentor-single-item-price-symbol{position:absolute;top:0;left:-10px;margin-top:10px;font-weight:300;color:#ddd;}
  .pricing .gutentor-single-item-pricing-package{font-weight:300;color:#ddd;}
  .pricing-wrapper h2:before{display:none;}
  .pricing-wrapper.pricing-template1 .pricing-price{font-weight:700;font-size:70px;}
  .gutentor-about .gutentor-image-thumb{position:relative;overflow:hidden;height:100%;}
  .gutentor-about .gutentor-image-thumb{font-size:0;line-height:normal;}
  .gutentor-about .gutentor-single-item-image-box{margin-left:auto;margin-right:auto;}
  .gutentor-about .grid-row [class*=grid-],.gutentor-about .grid-row [class^=grid-]{margin:0!important;}
  .gutentor-about .gutentor-single-item-content{display:block;}
  .gutentor-about.about-template1 .gutentor-single-item-content,.gutentor-about.about-template4 .gutentor-single-item-content{text-align:left;}
  .gutentor-featured-block .gutentor-image-thumb{position:relative;overflow:hidden;height:100%;}
  .gutentor-featured-block .gutentor-image-thumb{font-size:0;line-height:normal;}
  .gutentor-featured-block .grid-container,.gutentor-featured-block .gutentor-grid-item-wrap,.gutentor-featured-block .gutentor-single-item{min-height:100%;}
  .gutentor-featured-block .gutentor-single-item{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;}
  .gutentor-featured-block.featured-template5 .featured-content-row{text-align:center;}
  .gutentor-featured-block.featured-template5 .gutentor-single-item-image-box{margin-left:auto;margin-right:auto;}
  @media all and (min-width:992px){
  .button-align-center-desktop{text-align:center;}
  }
  .gutentor-active .gutentor-section{background:0 0;}
  a,a:visited{color:#21806e;}
  a:hover,a:active,.widget.widget_recent_entries ul li a:focus,.widget.widget_recent_entries ul li a:hover,.widget.widget_categories ul li a:focus,.widget.widget_categories ul li a:hover,.widget.widget_pages ul li a:focus,.widget.widget_pages ul li a:hover,.widget.widget_nav_menu>div ul li a:focus,.widget.widget_nav_menu>div ul li a:hover,.widget.widget_nav_menu ul li a:focus,.widget.widget_nav_menu ul li a:hover,.widget.widget_nav_menu .menu>li a:focus,.widget.widget_nav_menu .menu>li a:hover{color:#155347;}
  input[type=submit]{background:#21806e!important;border:2px solid#21806e!important;}
  input[type=submit]:hover,.btn:not(.btn-white):hover{background:#155347!important;border:2px solid#155347!important;}
  textarea:hover,textarea:focus,input[type=text]:hover,input[type=text]:focus{border-color:#155347!important;}
  .seccion_contador .gutentor-single-item .gutentor-single-item-title{color:#091e42;font-size:16px;font-weight:500;text-transform:uppercase;}
  @media all and (min-width:992px){
  .seccion_contador .gutentor-single-item .gutentor-single-item-title{font-size:16px;letter-spacing:2px;}
  }
  .seccion_contador .gutentor-single-item .gutentor-single-item-icon-box{color:#1b574c;font-size:30px;}
  .seccion_contador .gutentor-single-item .gutentor-single-item-number{color:#838b9e;font-size:24px;font-weight:800;}
  .seccion_contador .gutentor-single-item .gutentor-single-item-number{margin:30px 0 10px;}
  @media all and (min-width:992px){
  .seccion_contador .gutentor-single-item .gutentor-single-item-number{font-size:36px;}
  .seccion_contador .gutentor-single-item .gutentor-single-item-number{margin:30px 0 10px;}
  }
  .seccion_contador{background-color:#fafafa;padding:40px 0;}
  @media all and (min-width:768px){
  .seccion_contador{padding:80px 0;}
  }
  @media all and (min-width:992px){
  .seccion_contador{padding:200px 0;}
  }
  #lcf_contact{color:#fff;background-color:#21806e;padding:2px 25px 2px 25px;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
  }
  /*! CSS Used from: https://busatools.com/fontawesome/css/font-awesome.min.css?ver=5.3.15 ; media=all */
  @media all{
  .fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
  .fa-user:before{content:"\f007";}
  .fa-book:before{content:"\f02d";}
  .fa-plus:before{content:"\f067";}
  .fa-minus:before{content:"\f068";}
  .fa-angle-up:before{content:"\f106";}
  .fa-cubes:before{content:"\f1b3";}
  .fa-user-plus:before{content:"\f234";}
  }
  /*! CSS Used from: Embedded */
  a,a:visited{color:#21806e;}
  a:hover,a:active,.widget.widget_recent_entries ul li a:focus,.widget.widget_recent_entries ul li a:hover,.widget.widget_categories ul li a:focus,.widget.widget_categories ul li a:hover,.widget.widget_pages ul li a:focus,.widget.widget_pages ul li a:hover,.widget.widget_nav_menu > div ul li a:focus,.widget.widget_nav_menu > div ul li a:hover,.widget.widget_nav_menu ul li a:focus,.widget.widget_nav_menu ul li a:hover,.widget.widget_nav_menu .menu > li a:focus,.widget.widget_nav_menu .menu > li a:hover{color:#155347;}
  input[type="submit"]{background:#21806e!important;border:2px solid#21806e!important;}
  input[type="submit"]:hover,.btn:not(.btn-white):hover{background:#155347!important;border:2px solid#155347!important;}
  textarea:hover,textarea:focus,input[type="text"]:hover,input[type="text"]:focus{border-color:#155347!important;}
  /*! CSS Used from: Embedded */
  .gutentor-block .gutentor-single-item .gutentor-single-item-title {
    color: #091e42;
}

@media only screen and (min-width: 992px) {
    .gutentor-block .gutentor-single-item .gutentor-single-item-title {
        margin: 0 0 20px 0;
    }
}

.gutentor-block .gutentor-single-item-button {
    color: #fff;
    background-color: rgba(33, 128, 110, 1);
    padding: 10px 15px 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
    text-transform: normal;
}

.gutentor-block .gutentor-single-item-button:hover {
    background-color: rgba(27, 87, 76, 1);
}

@media only screen and (min-width: 768px) {
    .gutentor-block .gutentor-single-item-button {
        padding: 10px 15px 10px 15px;
        font-size: 14px;
    }
}

@media only screen and (min-width: 992px) {
    .gutentor-block .gutentor-single-item-button {
        padding: 10px 15px 10px 15px;
        font-size: 14px;
    }
}

.gutentor-block .gutentor-single-item {
    background-color: #ffffff;
    padding: 40px 0 40px 0;
}

@media only screen and (min-width: 992px) {
    .gutentor-block .gutentor-single-item {
        padding: 100px 0 100px 0;
    }
}

.gutentor-block .gutentor-single-item .gutentor-single-item-desc {
    color: #838b9e;
}

.gutentor-block .gutentor-single-item img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

  /*! CSS Used fontfaces */
  @font-face{font-family:'FontAwesome';font-display:swap;src:url(https://busatools.com/fontawesome/fonts/fontawesome-webfont.eot?v=4.7.0);src:url('https://busatools.com/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url(https://busatools.com/fontawesome/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(https://busatools.com/fontawesome/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(https://busatools.com/fontawesome/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url('https://busatools.com/fontawesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:400;font-style:normal;}
  @font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');unicode-range:U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
  @font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
